@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
div.ofc-ada-screen-reader{font-family:HelveticaNeue, Helvetica, Arial, sans-serif;text-align:right;font-size:13px;height:32px;background-color:#eef1f5;box-shadow:inset 0 .5px 2px 0 rgba(0,0,0,0.1);line-height:30px;position:relative;padding-right:210px}
span.ofc-ada-description{color:#3e3e40;padding-right:16px}
span.ofc-ada-button{background-image:linear-gradient(to bottom,#f8fbff,#dddfe3);border:solid .5px #c2c6cc;text-align:center;color:#313233;line-height:30px;display:inline-block;cursor:pointer;position:absolute;top:0;right:0}
span.ofc-ada-button a{line-height:30px;padding:0 20px 0 40px;cursor:pointer;display:inline-block;position:relative;text-decoration:none;color:black}
span.ofc-ada-button a:before{content:"\f193";font-family:"FontAwesome";font-size:13px;color:#313233;position:absolute;left:19px}
@media screen and (max-width:768px) {
    div.ofc-ada-screen-reader{height:44px;line-height:44px}
    span.ofc-ada-description{padding-left:20px;line-height:initial;text-align:left;position:absolute;top:0;left:0;right:210px;top:50%;transform:translateY(-50%)}
    span.ofc-ada-button{line-height:44px}
    span.ofc-ada-button a{line-height:44px}
}
@media screen and (max-width:480px)	{
    span.ofc-ada-description{display:none}
    span.ofc-ada-button{width:100%}
}
